/* @override 
	https://staging-kerrypicket.kinsta.cloud/wp-content/themes/hive-child/style.css?* */

/*
 Theme Name:   Hive Child
 Theme URI:    
 Description:  Hive Child Theme
 Author:       The Elixir Haus
 Author URI:   http://www.theelixirhaus.com
 Template:     hive
 Version:      1.5.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
*/




.extended-footer {


	-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		

	max-width:1500px;
	margin: auto;
	overflow:hidden;

	color: #fff;
	padding: 40px;
}

.extended-footer .clmn {
	overflow:hidden;
}



.clmn.bio  h4{
	font-weight: 400;
	text-transform: uppercase;
	margin:10px 0 10px;
	letter-spacing: .05em;


}


.clmn h2 {
	text-transform: uppercase;
	font-size: 22px;
	margin:auto;
	display:block;
	text-align:Center;
	border-bottom: 1px solid rgba(255, 255, 255, .7);
	padding-bottom: 20px!important;
}

.clmn h2:after, .clmn h2:before {
	content:"\2605";
	font-size: 18px;
	position:Relative;
	top: -2px;
}

.clmn h2:before {
	padding-right:20px
}
.clmn h2:after {
	padding-left:20px
}

@media(min-width:700px) {
	
	
	.extended-footer .clmn {
		float:left;
		width:33%;
		padding:20px;
		
	}
	
	.clmn h2  {
		margin:0 0 30px !important;
		
	}
	
	
}

@media(max-width:700px) {
	
	
	.clmn{
		border-bottom:1px solid rgba(255,255,255,.4);
		padding-top:40px
	}
	
	.clmn h2 {
		margin:0 0 40px !important;
	}
	.clmn.bio {
		text-align:center;
	}
	
	.clmn:last-of-type {
		border:none;
		margin-bottom:0!important
	}
}



.extended-footer h2, .extended-footer h3, .extended-footer h4, .extended-footer h5,  .extended-footer a{
	color: #fff;
	margin:0;
	padding:0;
}

.extended-footer p{
	line-height:1.4em;
	
}
.bg-drk-blue {
	
background:#565656;

}



.clmn.bio img{
	width:100%;
	max-width: 500px;
	margin:auto;
	display:block;
	padding-bottom: 15px;
}



.clmn.bio p {
	font-size: 14px;
	line-height: 1.8em;

}



@media(min-width:700px) {

.extended-footer > div {
	display:flex;

}
.clmn {
	border-right: 1px solid  rgba(255,255,255,.2);
}

.extended-footer > div .clmn:last-child {
	border-right: none;
}

}

.clmn.bio h4 {
	padding-bottom:20px;
	border-bottom:1px solid rgba(255,255,255,.2);
}


.footer_post .postthumb{
max-width: 200px;
}

.footer_post {
	margin-bottom: 35px !important;
}

.footer_post .postthumb{

	margin:auto;
	display:block;

}


.footer_post .postthumb img{
	display:block;
}

.footer_post_meta {
    font-family: sans-serif;
    font-size: 12px;
    padding: 10px 0;

    text-transform: uppercase;
}

.footer_post_meta a{
	font-weight: bold;
}
.footer_post_meta a:hover{
	text-decoration: underline;
	color:#fff;

}


.postthumb a {
    background-color: #333;
    min-height: 60px;
    display: block;
}

.extended-footer .footer_tweet a:hover{
	color: #fff !important;
	border-bottom:1px solid 
	
}

.extended-footer .footer_tweet
{
	margin-bottom:40px;
	
}



@media(min-width:900px) {
	
	.footer_post {
		display:flex;
		flex-direction: row;
		
	}
	.footer_post .postthumb{
		width:93px;
		
	
	}
	.footer_post .postsummary{
		width:calc(100% - 93px);
		padding:0 0 0 20px;
		
	}
	
	
}


@media(min-width:500px)and (max-width:700px){

	.clmn.posts .clmns{
		width:100%;
		overflow:hidden;
		display: flex;
		  justify-content:space-between;
		flex-wrap:wrap;
		justify-content:center;
	}
	
	.footer_post {
	 flex: 0 0 50%;
		padding:0 10px;

		
	}
	
	
}

@media(max-width:700px){
.footer_post {
	text-align:center;
}
	.footer_post .postthumb{
		margin-bottom:10px;
	}
}



.footer_post .postsummary p{
	display:none
}

.footer_post .postsummary h4{
	text-transform: none ;
	letter-spacing: .02em;
	line-height: 1.3em;
	font-size: 16px;
	font-weight: 300;
}

.footer-tweet p{
	font-weight: 100;
}

.extended-footer .clmn h2 {
	padding-top: 30px;

	position:relative;
	top:-10px;
}
.extended-footer .clmn h2:nth-child(1) {
	padding-top: 0px
}

.arrow-link {
	display:block;
	padding:6px 0 !important
}
.arrow-link:after{
	
	content:" \27f6";
}

.arrow-link:hover {
	color: #fff;
}
